# MongoDB\BSON\BinaryInterface::getType

(mongodb >=1.3.0)

MongoDB\BSON\BinaryInterface::getType — Returns the BinaryInterface's type

### Description

abstract public MongoDB\BSON\BinaryInterface::getType ( void ) : int

### Parameters

This function has no parameters.

### Return Values

Returns the BinaryInterface's type.

### See Also

- MongoDB\BSON\Binary::getType() - Returns the Binary's type